#### basic_streambuf::max_size

Get the maximum size of the `basic_streambuf`.

    std::size_t max_size() const;

###### Return Value

The allowed maximum of the sum of the sizes of the input sequence and output sequence.

| Copyright © 2003-2021 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)